body {
  background: #f9faff;
}
.solution-top {
  text-align: center;
  padding-top: 150px;
}
.solution-top img {
  width: 100px;
  height: 100px;
}
.solution-top h1 {
  font-weight: 650;
  font-size: 48px;
  margin-top: 30px;
  color: #333;
}
.swiper-container {
  width: 1200px;
  margin: 80px auto 60px;
  padding-bottom: 110px;
  color: #333333;
}
.swiper-container .swiper-slide {
  justify-content: space-between;
}
.swiper-container .swiper-slide h3 {
  font-weight: 650;
  font-style: normal;
  font-size: 30px;
  margin-bottom: 30px;
}
.swiper-container .swiper-slide p {
  font-size: 14px;
  line-height: 30px;
}
.swiper-container .swiper-slide .btn {
  width: 124px;
  height: 50px;
  margin-top: 60px;
  border-radius: 5px;
  background: #4089ff;
  color: #fff;
  font-size: 16px;
  text-align: center;
  line-height: 50px;
}
.swiper-container .swiper-slide img {
  width: 765px;
  border-radius: 20px;
}
.swiper-container .swiper-button-prev,
.swiper-container .swiper-button-next {
  background: #fff;
  border-radius: 50%;
  bottom: 0;
  font-size: 24px;
  height: 60px;
  line-height: 60px;
  margin: 0;
  top: auto;
  width: 60px;
  text-align: center;
}
.swiper-container .swiper-button-prev:hover,
.swiper-container .swiper-button-next:hover {
  color: #0d4ae5;
}
.swiper-container .swiper-button-prev {
  left: 528px;
}
.swiper-container .swiper-button-next {
  right: 528px;
}
